from fastapi import APIRouter
from app.api.users import views as u_view
from app.api.statement import views as s_view

api_router = APIRouter()
# api_router.include_router(login.router, tags=["login"])
# api_router.include_router(items.router, prefix="/items", tags=["items"])
api_router.include_router(u_view.router, prefix="/users", tags=["users"])
api_router.include_router(s_view.router, prefix="/statement", tags=["statement"])
